/* LAYOUT
=================================*/
#wrap {
	width: 960px;
	margin: 0 auto;
}
#wrap.popup {
	width: 578px;
	margin: 0 auto;
}
#header{	

}
#global-nav{
	
}
#content{
	overflow: hidden;
	zoom: 1;/* IE Specific */
	padding: 0 10px;
}
#main{
	float: left;
	display: inline;
	margin: 10px 0 0 20px;
	min-height: 400px;
	height: auto !important;
	height: 400px;
	line-height: 20px;
	position: relative;
}
.document-relative #main{
	position: static;
}
#main{ height: 400px; }
#wrap.popup #main{
	margin: 0;
	width: auto;
	float: none;
}
#content.one-column #main{
	width: 760px;
}
#content.startpage #main{
	width: 734px;
	margin-left: 0;
}
#main.two-column{
	width: 530px;
}
#main .welcome{
	border: solid 0px red;
	float: left;
	width: 540px;
}
#main .mobile{
/*	border: solid 0px red;
	float:left;*/
	width: 186px;
	height: 329px;
	background: transparent url(../images/mobile.gif) no-repeat;
	/*margin-top: 90px;*/
	position: absolute;
	bottom: -10px;
	right: 0px;
	z-index: 999;
}
#local-nav{
	float: left;
	width: 160px;	
}
#sub {
	position: relative;
	float: left;
	display: inline;
	width: 200px;
	margin: 0 0 0 6px;
}
#footer{  }
/* DEBUG */
/*#header{background-color: Orange;}
#content{background-color: Purple;}
#main{background-color: red;}
#nav{background-color: yellow;}
#sub{background-color: blue;}
#footer{background-color: Green;}*/

/*#header{height: 80px;}
#content{height: 500px;}
#main{height: 400px;}
#nav{height: 400px;}
#sub{height: 400px;}
#footer{height: 50px;}*/